DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZA7UIURMPI';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188361489342502912,'1PZA7UIURMPI','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZAC9A2YQ5X';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188362234552883200,'1PZAC9A2YQ5X','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZFBDOS/I=3';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188388876285351936,'1PZFBDOS/I=3','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZFH5LWCPME';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188389667742135296,'1PZFH5LWCPME','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZFL9JDIC7I';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188390230517068800,'1PZFL9JDIC7I','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZFP5RH22+V';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188390766096128000,'1PZFP5RH22+V','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZFTLHURU6W';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188391373968218112,'1PZFTLHURU6W','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZFY4XS2FMF';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188391998223259648,'1PZFY4XS2FMF','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZG16JXV=EZ';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188392690165979136,'1PZG16JXV=EZ','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZG5N8IOV16';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188393301309633536,'1PZG5N8IOV16','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZGGBLD83OC';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188394907107308544,'1PZGGBLD83OC','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZGL51OE+QU';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188395566762268672,'1PZGL51OE+QU','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZGOG+DN3R3';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188396020384634880,'1PZGOG+DN3R3','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZGSMFR9/DJ';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188396592068277248,'1PZGSMFR9/DJ','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZGZVWPC2EE';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188397585883444224,'1PZGZVWPC2EE','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZHPVPTMEW0';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188401564960921600,'1PZHPVPTMEW0','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZHVAHOHDDW';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188402313728071680,'1PZHVAHOHDDW','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZHYRTTF+MW';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188402786333864960,'1PZHYRTTF+MW','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZI1X98Q1PB';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188403491656414208,'1PZI1X98Q1PB','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZI6XZ3FJ+/';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188404180226906112,'1PZI6XZ3FJ+/','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZIAH=VOKON';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188404807812225024,'1PZIAH=VOKON','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZIEIKB=I/3';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188405361200313344,'1PZIEIKB=I/3','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZIJKP9I7Q7';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188406054837531648,'1PZIJKP9I7Q7','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZIO138=NIF';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188406668539697152,'1PZIO138=NIF','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZIRSW=K7GC';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188407181469521920,'1PZIRSW=K7GC','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZIVHCWSS7O';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188407689936614400,'1PZIVHCWSS7O','zh_CN','tcvat_nsrxx'); 
DELETE FROM t_tctb_datasource_l WHERE fpkid = '1PZJ+EOFO=NT';
INSERT INTO t_tctb_datasource_l(fid,fpkid,flocaleid,fname) VALUES (1188408366578512896,'1PZJ+EOFO=NT','zh_CN','tcvat_nsrxx'); 
